/* CSS Reset*/
* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

#landing-page {
	height:50vh;
	background-image: url(https://images.pexels.com/photos/73873/star-clusters-rosette-nebula-star-galaxies-73873.jpeg?auto=compress&cs=tinysrgb&dpr=3&h=750&w=1260); 
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center; 
}

#icon {
	width: 30px;
	height: 30px;
}

#gmap-canvas {
	height: 60vh;
	width: 100%;
}

li {
	list-style-type: none;
}

.asd{
	height: 100vh;
	width: auto;
}

.burger{
	height: 100vh;
}